List:Commits« Previous MessageNext Message »
From:paul Date:December 17 2005 10:47pm
Subject:svn commit - mysqldoc@docsrva: r584 - in trunk: . refman-4.1 refman-5.0 refman-5.1
View as plain text  
Author: paul
Date: 2005-12-17 23:47:27 +0100 (Sat, 17 Dec 2005)
New Revision: 584

Log:
 r4878@frost:  paul | 2005-12-17 16:43:20 -0600
 Fix some tags.


Modified:
   trunk/
   trunk/refman-4.1/connector-odbc.xml
   trunk/refman-5.0/connector-odbc.xml
   trunk/refman-5.1/connector-odbc.xml


Property changes on: trunk
___________________________________________________________________
Name: svk:merge
   - b5ec3a16-e900-0410-9ad2-d183a3acac99:/mysqldoc-local/mysqldoc/trunk:4875
bf112a9c-6c03-0410-a055-ad865cd57414:/mysqldoc-local/mysqldoc/trunk:1694
   + b5ec3a16-e900-0410-9ad2-d183a3acac99:/mysqldoc-local/mysqldoc/trunk:4878
bf112a9c-6c03-0410-a055-ad865cd57414:/mysqldoc-local/mysqldoc/trunk:1694

Modified: trunk/refman-4.1/connector-odbc.xml
===================================================================
--- trunk/refman-4.1/connector-odbc.xml	2005-12-17 19:29:48 UTC (rev 583)
+++ trunk/refman-4.1/connector-odbc.xml	2005-12-17 22:47:27 UTC (rev 584)
@@ -1996,10 +1996,10 @@
 
       <listitem>
         <para>
-          You need GNU <literal>autoconf 2.52</literal> (or newer),
-          <literal>automake 1.4</literal>, <literal>libtool
-          1.4</literal>, and <literal>m4</literal> to run the next set
-          of commands.
+          You need GNU <command>autoconf</command> 2.52 (or newer),
+          <command>automake</command> 1.4, <command>libtool</command>
+          1.4, and <command>m4</command> to run the next set of
+          commands.
         </para>
 
 <programlisting>

Modified: trunk/refman-5.0/connector-odbc.xml
===================================================================
--- trunk/refman-5.0/connector-odbc.xml	2005-12-17 19:29:48 UTC (rev 583)
+++ trunk/refman-5.0/connector-odbc.xml	2005-12-17 22:47:27 UTC (rev 584)
@@ -1996,10 +1996,10 @@
 
       <listitem>
         <para>
-          You need GNU <literal>autoconf 2.52</literal> (or newer),
-          <literal>automake 1.4</literal>, <literal>libtool
-          1.4</literal>, and <literal>m4</literal> to run the next set
-          of commands.
+          You need GNU <command>autoconf</command> 2.52 (or newer),
+          <command>automake</command> 1.4, <command>libtool</command>
+          1.4, and <command>m4</command> to run the next set of
+          commands.
         </para>
 
 <programlisting>

Modified: trunk/refman-5.1/connector-odbc.xml
===================================================================
--- trunk/refman-5.1/connector-odbc.xml	2005-12-17 19:29:48 UTC (rev 583)
+++ trunk/refman-5.1/connector-odbc.xml	2005-12-17 22:47:27 UTC (rev 584)
@@ -1996,10 +1996,10 @@
 
       <listitem>
         <para>
-          You need GNU <literal>autoconf 2.52</literal> (or newer),
-          <literal>automake 1.4</literal>, <literal>libtool
-          1.4</literal>, and <literal>m4</literal> to run the next set
-          of commands.
+          You need GNU <command>autoconf</command> 2.52 (or newer),
+          <command>automake</command> 1.4, <command>libtool</command>
+          1.4, and <command>m4</command> to run the next set of
+          commands.
         </para>
 
 <programlisting>

Thread
svn commit - mysqldoc@docsrva: r584 - in trunk: . refman-4.1 refman-5.0 refman-5.1paul17 Dec